Subject: New Reply Received - Re: Thank you for collecting your order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 04 Mar 2021 19:48:18 +0000

Hi Mohammad Humayun,  The customer has responded to the ticket.  Re: Thank you for collecting your order  Ticket comment <div dir="ltr">Dears,<div><br></div>
<div>Thank you, I have returned the items, you can close the case.</div>
<div><br></div>
<div>Regards,</div>
<div>Khaled Jallouli</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">Le jeu. 4 mars 2021 à 16:21, Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; a écrit :<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 2167156</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammad Humayun : </div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr"><div dir="ltr">Hi Khaled,<br><br>Thanks for getting in touch with us.<br><br>We are truly sorry for the inconvenience caused to you.<br><br>​We would like to inform you that you have returned the items in store and received the cash value for KWD 4.18 against the returned items.<br><br>We really appreciate your understanding and cooperation. Feel free to reach us out for any further assistance.<br><br>Your friends,<br>The Support Team.<br>
</div></div></div>
<div></div>
<div><br></div>
<br>

</div></blockquote>
</div>
<br><div><br></div>-- <br><div dir="ltr" class="gmail_signature"><div dir="ltr">Khaled Jallouli<br><br>
</div></div>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2167156